import {request} from './request'

// 获取音乐url
export function getSongUrl(id){
    return request({
        url: '/song/url',
        params:{
            id
        }
    })
}

// 获取歌曲详情
export function getSongDetial(ids,limit,offset){
    return request({
        url: '/song/detail',
        params: {
            ids,
            limit,
            offset
        }
    })
}

// 获取歌词
export function getLyric(id){
    return request({
        url: '/lyric',
        params:{
            id
        }
    })
}